<?php  
/*--------------------------------------------*/
/*--- Copyright 2011 © JohnCMS AND Ezhyk.ru ---*/
/*--- Web Module for JohnCMS 4.4.0 by -Kip-OK- & Modification -tillad- ---*/
/*--- Web theme "Double Game" by Copy-Paste Гг ---*/
/*--- Регистрируемся на http://ezhyk.ru ---*/
/*--------------------------------------------*/
defined('_IN_JOHNCMS') or die('Error: restricted access');

echo '<div id="side_left">
        <div class="block_navi">
        <div class="block_navi_h"><div>Категории меню</div></div>
        <div class="block_navi_c navi">
        <ul class="reset">
		
		
<li><a href="#">'. $lng['news_archive'] .' (' . $mp->newscount . ')</a></li>
<li><a href="/pages/faq.php">Доп. информация</a></li>';
			
if ($set['mod_guest'] || $rights >= 7)	
echo '<li><a href="/guestbook/index.php">'. $lng['guestbook'] .'</a></li>';
		
if ($set['mod_forum'] || $rights >= 7) 
echo '<li><a href="/forum">'. $lng['forum']  .' ('. counters::forum() .')</a></li>';
		
echo '<li><a href="#" class="sublink">' . $lng['useful'] . '</a>
			
				<div class="submenu"><div class="sbmbtm">
					<ul>';
if ($set['mod_down'] || $rights >= 7)					
echo '<li><a href="/download/">- '. $lng['downloads'] .' ('. counters::downloads() .')</a></li>';

if ($set['mod_lib'] || $rights >= 7)
echo '<li><a href="/library/">- '. $lng['library'] .' ('. counters::library() .')</a></li>';

if ($set['mod_gal'] || $rights >= 7)
echo '<li><a href="/gallery/">- '. $lng['gallery'] .' ('. counters::gallery() .')</a></li>';

					echo'</ul> 
				</div></div>
			</li>';
	if ($user_id || $set['active']) 
{		
echo   '<li><a href="/users/index.php">' . $lng['users'] . ' (' . counters::users() . ')</a></li>' .
       '<li><a href="/users/album.php">' . $lng['photo_albums'] . ' (' . counters::album() . ')</a></li>'; 
}
		echo '</ul>
        </div>
        <div class="block_navi_b"></div>
        </div>
		
		
		
        <div class="block_l">
        <div class="block_l_h"><div>Счётчики</div></div>
        <div class="block_l_c"><div class="block_arch"><div class="block_arch2">
        <a class="archives">
		' . counters::online().'
	    <p><b>' . $set['copyright'] . '</b></p>
        <div>'. functions::display_counters() .'</div>
		</a>
        </div></div></div>
        <div class="block_l_b"></div>
        </div>
        </div><!-- /side_left -->';
?>